<div class="login-page">
  <div class="login-header box-shadow">
    <div class="container-fluid d-flex justify-content-between align-items-center">
      <div class="brand-logo">
      </div>
      <div class="login-menu">
      </div>
    </div>
  </div>
  <div class="login-wrap d-flex align-items-center flex-wrap justify-content-center">
    <div class="container">
      <div class="row align-items-center">
        <div class="col-md-6 col-lg-7">
          <img src="/assets/vendors/images/login-page-img.png" alt="" />
        </div>
        <div class="col-md-6 col-lg-5">
          <div class="login-box bg-white box-shadow border-radius-10">
            <div class="login-title">
              <h2 class="text-center text-primary">Register New Account</h2>
            </div>
            <form [formGroup]="registerForm" autocomplete="off" (ngSubmit)="registerUser()">
              <div class="input-group custom">
                <input type="text" class="form-control form-control-lg" placeholder="First Name" />
                <div class="input-group-append custom">
                  <span class="input-group-text"><i class="icon-copy dw dw-name"></i></span>
                </div>
              </div>
              <div class="input-group custom">
                <input type="text" class="form-control form-control-lg" placeholder="Last Name" />
                <div class="input-group-append custom">
                  <span class="input-group-text"><i class="icon-copy dw dw-name"></i></span>
                </div>
              </div>
              <div class="input-group custom">
                <input type="text" class="form-control form-control-lg" placeholder="Email" />
                <div class="input-group-append custom">
                  <span class="input-group-text"><i class="icon-copy dw dw-email-1"></i></span>
                </div>
              </div>
              <div class="input-group custom">
                <input type="password" class="form-control form-control-lg" placeholder="**********" />
                <div class="input-group-append custom">
                  <span class="input-group-text"><i class="dw dw-padlock1"></i></span>
                </div>
              </div>
              <div class="input-group custom">
                <input type="password" class="form-control form-control-lg" placeholder="Confirm Password" />
                <div class="input-group-append custom">
                  <span class="input-group-text"><i class="dw dw-padlock1"></i></span>
                </div>
              </div>
              <div class="row">
                <div class="col-sm-12">
                  <div class="input-group mb-0">
                    <button type="submit" class="btn btn-primary btn-lg btn-block" >Sign Up</button>
                  </div>
                </div>
              </div>
            </form>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
